:root{--green:#00A800;--light_green:#EBF2EE;--dark_green:#1D4D2E}
body{margin:0;padding:0;font-family:"Inter",sans-serif;font-size:16px;scroll-behavior:smooth;min-height:100vh;display:flex;flex-direction:column}
h1{margin-top:0;margin-bottom:0}
p{margin-top:0}
li{list-style:none}
main{flex:1}
ul{margin-top:0}
footer{min-height:50px}
a{display:block;text-decoration:none;color:#000}
section{padding-top:100px}
.hide{display:none!important}
#layout-header{min-height:50px}
.header{position:sticky;top:0;width:100%;z-index:10000;transition:background-color .3s ease;padding:25px 0;background:#FFFFFF;box-shadow:0 4px 8px 0 #0000001A}
.activities .container,.projects .container,.companies .container{position:relative}
.header__inner{display:flex;justify-content:space-between;align-items:center;gap:16px}
.navbar{display:flex;justify-content:space-between;align-items:center;gap:40px;margin:0 auto}
.alert.alert-success.alert-dismissible{display:flex;justify-content:left;align-items:center;gap:20px}
.alert .close{padding:10px;outline:none;border:0;background:#F48E1D;height:30px;width:30px;display:flex;justify-content:center;align-items:center;cursor:pointer}
.nav__link{display:flex;justify-content:space-between;gap:10px;position:relative}
.nav__link:last-child:hover::after{width:0}
.nav__link::after{content:"";display:block;position:absolute;background-color:#000;width:0;height:1px;bottom:0;left:0;z-index:100;transition:.3s linear}
.header.scrolled .nav__link::after{background-color:#000}
.nav__link:hover::after{width:100%}
.intro{color:#fff;position:relative;display:grid;grid-template-columns:1fr;margin:0;border-radius:0;overflow:hidden;height:auto;min-height:100vh;padding-top:revert-layer}
.intro__title{font-size:49px;line-height:1.1}
.intro__title h1{font-size:49px;line-height:1.1}
.intro__subtitle{width:100%;margin:16px 0 0;font-size:20px;max-width:640px}
.intro__groups{display:grid;grid-template-columns:repeat(3,1fr);gap:40px}
.intro__group{text-align:center;display:flex;flex-direction:column}
.intro__group-title{font-weight:500;line-height:1.1;font-size:31px;text-align:center}
.intro__group-text{text-align:center;color:#00000080;margin-top:8px}
.section__title{font-size:39px;line-height:1.1;position:relative;font-weight:700}
.swiper__card{position:relative;display:inline-block}
.swiper__card img{display:block;z-index:1}
.swiper__card-title{margin-top:22px;font-size:22px;line-height:25px}
.swiper-button-next{right:-50px}
.swiper-button-prev{left:-50px}
.swiper-scrollbar-drag{background:#F48E1D!important}
.image-container a:first-child{height:100%}
.swiper__a{height:100%;cursor:pointer;margin-bottom:60px;display:block;height:40px;width:40px;background-image:url(../images/strelka2.svg);background-color:#F48E1D;background-size:17px 17px;background-repeat:no-repeat;background-position:center;z-index:1000;position:absolute;right:0;bottom:-50px}
.swiper-button-prev,.swiper-button-next{background-color:#fff;width:30px!important;height:30px!important;border:1px solid #C2C2C2}
.swiper-button-next{transform:rotate(180deg)}
.swiper-button-prev::after,.swiper-button-next::after{content:""!important}
.section2{padding:126px 0;display:flex;justify-content:center;align-items:center;flex-direction:column;gap:36px;text-align:center}
.section2__title{font-size:42px;line-height:48px;display:flex;flex-direction:column;align-items:center;gap:3px}
.section2__desc p{font-size:22px;line-height:30px;color:#D5D5D5}
.invest{background:url(../images/invest.svg) no-repeat;background-size:cover;color:#fff}
.btn{border:0;outline:none;display:inline-flex;justify-content:center;align-items:center;gap:10px;padding:16px 25px;transition:.3s linear;cursor:pointer;border-radius:60px;line-height:1;font-weight:500;font-family:"Inter",sans-serif}
.btn.btn-orange{background-color:var(--green);color:white}
.third{border-color:#F48E1D;color:#fff;box-shadow:0 0 40px 40px #F48E1D inset,0 0 0 0 #F48E1D;transition:all 150ms ease-in-out}
.third:hover{box-shadow:0 0 10px 0 #F48E1D inset,0 0 10px 4px #F48E1D;background-color:transparent;border-color:transparent}
.project-left{width:100%;max-width:488px}
.project__data{display:flex;justify-content:space-between;position:relative;gap:20px;margin-bottom:20px}
.contacts__datal-d p{font-size:22px}
#email a:hover{text-decoration:#F48E1D underline;transition:.4s linear}
.project__data-t{font-size:18px;line-height:24px;font-weight:500;text-transform:uppercase}
.project__image{position:relative;margin-bottom:20px}
.footer__nav .nav__link::after{display:none}
.project__image a{position:absolute;bottom:0;left:0}
.project__data-text{font-size:18px;line-height:24px;font-weight:500;width:270px;text-align:right;color:#666666}
.project__data::after{content:"";display:block;width:100%;height:1px;background-color:#EAEAEA;position:absolute;bottom:-15px;left:0}
.project__data:last-child:after{width:0}
.projectr__text-el{justify-items:center;align-items:center;gap:15px}
.project{display:flex;gap:32px;padding-bottom:20px}
.project-right{width:100%;border:1px solid #EAEAEA;padding:30px 40px}
.swiper-projects{height:100%}
.projectr{margin-bottom:26px}
.projectr__title{font-size:20px;font-weight:600;margin-bottom:10px;color:#000000}
.projectr__text-el{color:#666666;font-size:13px;font-weight:400;margin-bottom:12px;line-height:1.1}
.solution__inner{display:flex;justify-content:space-between;align-items:center;gap:140px}
.solution__inner .section__text p{line-height:1.4;color:#000000}
.companies-swiper{height:100%}
.companies-swiper .swiper-wrapper{padding-bottom:20px}
.inner__service ul li{list-style:unset;list-style-type:disc;margin-top:10px}
.companies .swiper-slide img{width:100%}
.footer{background-color:#1A1A1A;color:#fff}
.footer__inner{padding:0;display:flex;flex-direction:column}
.footer__top{display:grid;grid-template-columns:repeat(2,1fr);gap:24px;padding:40px 0}
.footer__title a{display:flex;gap:15px;color:#8d8d8d;font-weight:400;font-size:16px;line-height:16px;align-items:center}
.footer__nav{display:flex;gap:23px}
.footer__nav .nav__link{color:#fff;position:relative;display:flex;align-items:center}
.line{border-left:1px solid #454545}
.btn.btn-white{color:#fff;border:1px solid #fff;background-color:#08101D}
.btn.btn-white:hover{background-color:#fff;color:#000}
.btn.btn-white:hover svg path{stroke:#000}
.footer__nav .nav__link img{width:25px;height:15px}
.footer__right{display:flex;align-items:center;gap:55px}
.footer__under{display:flex;justify-content:space-between;align-items:center;padding:30px 0;border-top:1px solid #FFFFFF40}
.footer__undert,.footer__undert a{font-weight:400;color:#ffffff57;font-size:13px}
.margin{margin-top:60px}
.about__inner{display:flex;justify-content:space-between;align-items:center;gap:104px}
.about__title,.service__titlet{font-size:42px;line-height:48px;font-weight:600}
.about__title h1,.service__titlet h1{font-size:42px;line-height:48px;font-weight:600}
.about__text{font-size:20px;color:#666;line-height:28px}
.service__card{width:100%;display:grid;grid-template-columns:repeat(2,1fr);border-top:1px solid #D9D9D9}
.service__card:last-child{border-bottom:1px solid #D9D9D9}
.service__card:nth-of-type(even){direction:rtl}
.service__card:nth-of-type(even) > *{direction:ltr}
.service__card:nth-of-type(even) .service__cardl{border-right:0;border-left:1px solid #D9D9D9}
.project__image{overflow:hidden;position:relative;aspect-ratio:3 / 2}
.project__image img{cursor:pointer;object-fit:cover;transition:transform .5s ease;width:100%;height:100%}
.project__image img:hover{transform:scale(1.15)}
.service__card:nth-of-type(even) .service__cardr{border-left:0}
.service__cardl{padding:30px}
.service__cardr{border-left:1px solid #d9d9d9;padding:30px;place-content:center}
.service__cardl img{width:100%;height:100%;object-fit:cover}
.service__cardr-title{font-size:27px;color:#444;text-transform:uppercase}
.footer__undert{display:flex;gap:5px;align-items:center}
.service__cardr-list ul li{display:flex;align-items:center;gap:36px;margin-bottom:10px;color:#777;font-weight:400;line-height:26px}
.number{font-size:28px;color:#999999;font-weight:300}
.service__title{margin-bottom:40px}
.contacts__datal{border:1px solid #d6d6d6;display:flex;justify-content:space-between;align-items:center;padding:33px 40px}
.contacts__data-d{display:flex;flex-direction:column;gap:5px;position:relative}
#address{width:334px}
.map__inner{display:flex;justify-content:space-between;align-items:center;gap:44px;height:520px}
.map__inner iframe{width:100%;height:520px}
.form{display:flex;flex-direction:column;gap:16px}
.form__title{font-size:31px;line-height:30px;font-weight:700;color:#404040;margin-bottom:20px}
.image-container{overflow:hidden;position:relative;width:100%;height:327.44px}
.main-swiper .swiper__card{height:387px}
.image-container img{object-fit:cover;transition:transform .5s ease;width:100%;height:100%}
.image-container img:hover{transform:scale(1.15)}
#unbtn{font-size:13px;line-height:18px;font-weight:400;color:#858585}
.form input{border:1px solid #EAEAEA;padding:25px 13px;outline:none}
#btnform{color:#fff;width:100%}
.contacts__datal-d{margin-top:40px}
#open-modal{color:#000}
#open-modal .form{margin-top:30px}
.modal-window{position:fixed;background-color:rgba(0,0,0,0.25);top:0;right:0;bottom:0;left:0;z-index:10000000000;visibility:hidden;opacity:0;pointer-events:none;transition:all .3s}
.modal-window.active{visibility:visible;opacity:1;pointer-events:auto}
.modal-window > div{width:unset;position:absolute;top:50%;left:50%;transform:translate(-50%,-50%);padding:2em;background:white;width:400px;max-width:100%}
.modal-window header{font-weight:bold}
.modal-window h1{font-size:150%;margin:0 0 15px}
.modal-close{color:#aaa;line-height:50px;font-size:30px;position:absolute;right:0;text-align:center;top:0;width:0;padding:0 35px;text-decoration:none}
.modal-close:hover{color:black}
.container{width:1246px;padding:0 15px;margin:0 auto;max-width:100%}
@media screen and (max-width: 1550px) {
.intro__title{padding-top:165px}
}
@media screen and (max-width: 1280px) {
.swiper-button-next{right:0}
.swiper-button-prev{left:0}
.intro__title{padding-top:100px}
.section2{padding:100px 0;gap:25px}
}
.mobile{display:none}
@media screen and (max-width: 1024px) {
.swiper-button-prev,.swiper-button-next{display:none}
.footer .btn.btn-white{width:100%}
#burger-menu{cursor:pointer;height:27px;width:27px;overflow:visible;position:relative;z-index:100000000312}
#burger-menu span,#burger-menu span:before,#burger-menu span:after{background:#000;display:block;height:4px;opacity:1;position:absolute;transition:.3s ease-in-out}
#burger-menu span:before,#burger-menu span:after{content:""}
#burger-menu span{right:0;top:13px;width:27px}
#burger-menu span:before{left:0;top:-10px;width:16px}
#burger-menu span:after{left:0;top:10px;width:20px}
#burger-menu.close span{transform:rotate(-45deg);top:13px;width:27px;background:#fff}
#burger-menu.close span:before{top:0;transform:rotate(90deg);background:#fff;width:27px}
#burger-menu.close span:after{top:0;left:0;transform:rotate(90deg);opacity:0;width:0}
#menu{z-index:100000000;min-width:100%;min-height: 100vh;position:fixed;top:0;height:0;visibility:hidden;opacity:0;text-align:center;padding-top:20px;transition:all .3s ease-in-out}
#menu.overlay{visibility:visible;opacity:1;padding-top:100px;background:rgba(0,0,0,0.7)}
#menu li{list-style:none}
#menu a{color:#fff;display:block;font-size:24px;margin-bottom:30px;text-decoration:none}
#menu a::after{display:none}
.pc{display:none}
.mobile{display:block}
.intro__title{padding-top:140px;font-size:50px}
.intro__group-text{width:100%}
.image-container img{object-fit:cover;width:100%}
.solution__inner{gap:0}
.footer__top{align-items:unset}
.footer__right{align-items:unset;flex-direction:column}
.about__left img{width:400px}
.service__cardr{padding:20px}
.service__cardl img{object-fit:contain}
.service__cardr-list ul li{font-size:14px}
.service__cardr-title{font-size:22px}
.number{font-size:24px}
.solution__image,.solution__image img,.about__left,.about__left img{width:100%;object-fit:coverc}
.project-right{padding:20px 30px}
.project__image img{width:100%}
.solution__inner,.about__inner{flex-direction:column}
.solution__inner .section__title{width:100%}
}
@media screen and (max-width: 768px) {
.service__cardl{padding:30px 0}
.service__cardr{padding:20px 0}
.swiper-button-next,.swiper-button-prev{display:none}
.intro__groups{gap:20px}
.footer__under{flex-direction:column;align-items:unset;gap:20px}
#form{width:100%}
.footer__undert:last-child{flex-wrap:wrap}
.service__card{grid-template-columns:repeat(1,1fr)}
.service__cardr,.service__cardl,.service__card:nth-of-type(even) .service__cardl{border-right:0;border-left:0}
.project{flex-direction:column}
.project-left{width:100%;max-width:unset}
.project-right{width:auto}
.map__inner iframe{width:100%}
.map__inner{height:100%;flex-direction:column}
.form{width:100%;height:100%}
.contacts__datal{padding:23px 30px}
.contacts__data-d{padding:20px}
#address{width:250px}
.intro__title{font-size:40px;line-height:65px;padding-top:50px}
.intro__subtitle p{font-size:18px}
.intro__group-title{font-size:24px}
.intro__group-text{font-size:14px}
.main-swiper{padding-bottom:30px!important}
.contacts__datal{flex-direction:column;align-items:unset}
.contacts__data-d::before{content:"";position:absolute;top:0;left:0;height:1px;width:100%;background-color:#d6d6d6}
.contacts__data-d{padding:20px 0}
}
@media screen and (max-width: 560px) {
.contacts__data-d span,#address{width:100%}
.map__inner iframe{width:100%;height:400px}
.leaflet-popup-content-wrapper{width:280px!important}
.swiper__card-title{font-size:18px}
.project-right{padding:20px}
.about__title h1,.service__titlet h1{font-size:28px;line-height:1.1}
.service__cardr-list ul li{gap:15px}
.service__cardr-title{font-size:20px}
.inner__service p,.inner__service p strong{font-size:16px}
.intro__title h1{font-size:40px;line-height:60px}
.btn.btn-orange{width:auto}
.intro .container{gap:20px}
.footer__nav{flex-direction:column}
.footer__nav a{justify-content:flex-start}
.modal-window > div{width:90%;padding:15px}
section:not(.intro){padding-top:60px}
.solution__inner .section__general{padding-top:20px}
.swiper-button-prev,.swiper-button-next{display:none}
.footer__undert span{font-size:13px}
.intro__title{padding-top:20px;line-height:54px}
.swiper-slide .swiper__card{width:100%}
.footer__top{flex-direction:column}
.footer__title{margin-bottom:40px}
.about__inner{gap:20px}
.intro__title h1{font-size:40px}
.title_wrap{flex-wrap:wrap;gap:20px}
.title_wrap .btn{width:100%}
.directions_list{grid-template-columns:1fr}
}
@media screen and (max-width: 430px) {
.section2{padding:50px 0}
.intro__group-text p{font-size:15px}
.section2__title,.section__title{font-size:30px}
.intro .container{gap:20px}
.section2__desc p{font-size:18px}
.intro__title{font-size:30px;line-height:40px}
.footer__undert,.footer__undert a{font-size:13px}
.intro__title{padding-top:30px}
}
@media screen and (max-width: 375px) {
.intro__title h1{font-size:35px;line-height:50px;text-align:center;text-transform:uppercase}
.projectr__title{font-size:16px}
.about__title,.service__titlet{font-size:35px}
.header__title img{width:100%}
.footer__nav .nav__link{justify-content:left}
.intro__group-title{font-size:20px;line-height:20px}
.intro__subtitle{font-size:16px}
.intro .container{gap:20px}
.intro__title{font-size:25px;line-height:40px}
.intro__subtitle p{font-size:16px}
.section2__title,.section__title{font-size:30px}
.project__data div{font-size:16px}
}
@media screen and (max-width: 344px) {
.contacts__data-d{padding:10px 0}
.btn.btn-orange{width:auto}
a.btn.btn-orange{width:auto}
.intro__title h1{font-size:35px;line-height:45px;text-align:center;text-transform:uppercase}
}
.header__inner .btn{width:auto;padding:7px 12px;height:22px}
.header__title a{display:flex}
video.banner{width:100%;height:100%;object-fit:cover;position:absolute;z-index:-1;top:0;left:0}
.btn.btn-blur{background:#FFFFFF40;backdrop-filter:blur(5px);-webkit-backdrop-filter:blur(5px);border-radius:60px;box-shadow:0 4px 30px rgba(0,0,0,0.1);border:1px solid rgba(255,255,255,0.3);padding:18px 24px;color:white}
.intro_content_left .btn{margin-top:16px}
.intro_content_wrap{position:relative;display:flex;flex-direction:column;justify-content:space-between;height:100%;gap:24px}
.intro_content{display:grid;grid-template-columns:49% 1fr;gap:24px;position:relative;z-index:1;align-items:flex-end;padding:40px 0}
.power_circle{--power_circle:270px;width:var(--power_circle);height:var(--power_circle);min-width:var(--power_circle);border-radius:50%;display:flex;align-items:center;justify-content:center;color:#FFFFFF;font-size:25px;text-align:center;line-height:1;position:relative}
.intro_content_right{display:flex;justify-content:flex-end}
.intro__group-image{margin-bottom:15px}
.green_section{padding:80px 0;background:var(--light_green)}
.directions_list{display:grid;grid-template-columns:repeat(2,1fr);gap:10px}
.direction_card{padding:24px;border-radius:20px;position:relative;z-index:1;overflow:hidden;color:white;transition:background .5s;background-size:cover;background-position:center;width:calc(33.33% - 62px);min-height:340px;display:flex;flex-direction:column;align-items:flex-start}
.direction_card:before{position:absolute;content:"";left:0;top:0;width:100%;height:100%;background:#00000080;z-index:-1;transition:.5s}
.direction_card_icon{margin-bottom:20px}
.direction_card_name{font-size:30px;font-weight:700;line-height:1;margin-bottom:0;margin-top:auto}
.direction_card_title{font-size:24px;line-height:1.2;letter-spacing:.07px;margin-bottom:20px}
.direction_card_text{font-weight:500;display:grid;grid-template-rows:0fr;transition:grid-template-rows 300ms ease;margin-top:0}
.direction_card_text ul{list-style:none;padding-left:0}
.direction_card_text ul li{position:relative;padding-left:15px}
.direction_card_text ul li:not(:last-child){margin-bottom:10px}
.direction_card_text ul li:before{position:absolute;content:"";width:4px;height:4px;left:0;top:8px;background:white;border-radius:50%}
.section__image{display:none}
.title_wrap .section__general{margin-bottom:0}
.title_wrap{margin-bottom:40px;display:flex;justify-content:space-between;align-items:center}
.btn_arr{width:44px;height:44px;background:white;border-radius:50%;display:flex;align-items:center;justify-content:center}
.btn.btn_w_arr{padding:2px;padding-left:24px;gap:20px;justify-content:space-between}
.project_card_img img{width:100%;height:100%;object-fit:cover}
.project_card_img{height:285px;border-radius:20px;overflow:hidden;margin-bottom:24px}
.project_card_title{color:#000000;font-size:20px;line-height:1.1;font-weight:600;margin-bottom:12px}
.project_card_attrs{display:flex;flex-wrap:wrap;gap:8px 16px}
.project_card_attr{color:#000000;font-size:13px;line-height:1.1;display:inline-flex;align-items:center;gap:6px;letter-spacing:-.025em}
.solution__inner.grid{display:grid;grid-template-columns:repeat(2,1fr);gap:24px;align-items:flex-start;margin-bottom:20px}
.section__text{color:#22252BB2;font-weight:500;line-height:1.5}
.solution__image{width:100%;height:394px;border-radius:20px;overflow:hidden}
.solution__image img{width:100%;height:100%;object-fit:cover}
.footer_logo{display:flex;align-items:center;gap:16px;color:white;font-size:32px;font-weight:600;line-height:1.1}
.mt{margin-top:auto}
.footer__top_left{display:flex;flex-direction:column;gap:24px}
.cont_title{font-size:25px;font-weight:600;line-height:1.1;margin-bottom:20px}
.cont_icon{min-width:24px;display:flex}
.cont_val{display:flex;align-items:center;gap:16px;font-weight:500}
.cont_val,.cont_val a{color:white}
.cont_val a{display:block;transition:.5s}
.cont_val:not(:last-child){margin-bottom:12px}
.form_title{color:#FFFFFF;font-size:25px;font-weight:700;line-height:1.1;margin-bottom:16px}
.form_text{color:#FFFFFF;line-height:1.2;max-width:357px;margin-bottom:24px}
.form_fields{display:flex;flex-wrap:wrap;gap:24px;margin-bottom:24px}
.form_fields .w50{width:calc(50% - 12px)}
.form_fields .w100{width:100%}
.field_wrap input{width:stretch;background:#FFFFFF1A;color:white;border:none;border-radius:6px;font-size:16px;font-weight:500;padding:15px 20px}
.field_label{font-size:13px;font-weight:600;margin-bottom:6px}
.footer__undert img{height:10px}
body.green_back{background:var(--light_green)}
.service__titlet.title2{color:#404040}
.service__list{display:flex;flex-direction:column;gap:8px}
.accord_head{padding:30px;display:flex;align-items:center;color:#22252B;font-size:22px;font-weight:700;line-height:1.1;gap:20px;cursor:pointer;position:relative;padding-right:40px}
.serv_accord_icon{min-width:40px}
.serv_accord{background:white;border-radius:16px}
.accord_text{padding:30px 25px;border-top:1px solid #0000000F;color:#22252B;font-size:15px;display:none}
.serv_descr{display:grid;grid-template-columns:repeat(2,1fr);gap:24px;margin-bottom:24px}
.serv_descr_text{color:#22252BB2;line-height:1.4}
.serv_descr_text ul{list-style:none;padding-left:0}
.serv_descr_text ul li{position:relative;padding-left:12px}
.serv_descr_text ul li:before{position:absolute;content:"";left:0;top:8px;width:6px;height:6px;background:var(--green);border-radius:50%}
.serv_descr_text ul li:not(:last-child){margin-bottom:10px}
.more_link{display:flex;gap:10px;align-items:center;color:var(--green);font-size:15px;font-weight:500}
.accord_head:after{position:absolute;content:url('data:image/svg+xml,<svg width="14" height="8" viewBox="0 0 14 8" fill="none" xmlns="http://www.w3.org/2000/svg"><path d="M1 1L7 7L13 1" stroke="%2322252B" stroke-opacity="0.4" stroke-width="2" stroke-linecap="round" stroke-linejoin="round"/></svg>');right:24px;top:50%;transform:translateY(-50%);transition:.5s}
.accord_head.opened:after{transform:translateY(-50%) rotate(180deg)}
.project_card.project_card_row{display:grid;grid-template-columns:38% 1fr;gap:20px;align-items:center}
.project_card_row .project_card_img{margin-bottom:0;height:360px}
.project_card_text{margin-top:30px}
.projectr__text-el *{margin-bottom:0}
.project_card_row:not(:last-child){padding-bottom:40px;margin-bottom:40px;border-bottom:1px dashed #00000040}
.contacts_section{display:grid;grid-template-columns:repeat(2,1fr);gap:20px}
.map{height:470px;border-radius:20px;overflow:hidden;margin-top:40px}
.map iframe{width:100%;height:100%;border:none!important}
.map > *{width:100%;height:100%}
.contacts__data-d:not(:last-child){margin-bottom:16px}
.cont_side .field_wrap input{background:white}
.btn.btn-gray{background:#404040}
.cont_side .form_fields{margin-bottom:0}
.cont_side .cont_val,.cont_side .cont_val a{color:#000000}
.ctitle{color:#7C7C83;font-size:13px;font-weight:500;margin-bottom:4px}
.cont_side .cont_val:not(:last-child){margin-bottom:16px}
.cont_side .cont_val{align-items:flex-start}
.cont_side{display:flex;flex-direction:column}
.mb40{margin-bottom:40px}
.section__title.white{color:white}
.section__text.white{color:white}
.mb30{margin-bottom:30px}
.dark_section{background:var(--dark_green);padding:80px 0}
.geo_descr{max-width:600px}
.projects_map{display:grid;grid-template-columns:1fr 280px;gap:20px}
.map_side svg{max-width:100%;height:auto}
.project_box{background:#FFFFFF1A;border-radius:20px;padding:20px;display:flex;flex-direction:column;justify-content:center}
.project_box *{color:white}
.project_box svg *{stroke:white}
.empty_message{display:flex;flex-direction:column;align-items:center;font-weight:500;gap:10px;text-align:center}
.project_box_inner{flex-direction:column}
.power_circle:before{position:absolute;content:"";left:0;top:0;width:100%;height:100%;background-image:url(/storage/app/media/circle.svg);background-position:center;background-size:contain;z-index:-1;animation-name:circle_around;animation-iteration-count:infinite;animation-duration:10s;animation-timing-function:linear}
@keyframes circle_around {
from{transform:rotate(0deg)}
to{transform:rotate(360deg)}
}
.direction_card:hover:before{background:#0000008a;backdrop-filter:blur(7px)}
.intro:before{position:absolute;content:"";left:0;top:0;width:100%;height:100%;background:#0000006e}
@media screen and (max-width: 1200px) {
.intro_content{align-items:flex-end}
.power_circle{--power_circle:170px;font-size:22px}
.container{width:auto}
.intro__title,.intro__title h1{font-size:42px}
}
@media screen and (max-width: 992px) {
.intro{height:450px}
.intro__title,.intro__title h1{font-size:36px}
section{padding-top:80px}
.green_section{padding:60px 0}
.section__title{font-size:30px}
.direction_card_name{font-size:24px}
.direction_card_title{font-size:20px}
.direction_card{padding:30px;width:calc(50% - 70px)}
.project_card_title{font-size:21px}
.solution__image{height:280px}
.form_fields .w50{width:100%}
.form_title,.cont_title{font-size:21px}
.accord_head,.accord_text{padding:25px 20px}
.accord_head{font-size:20px}
.project_card.project_card_row{align-items:flex-start}
.project_card_row .project_card_img{height:270px}
.form__title{font-size:24px}
.map{height:380px}
.projects_map{grid-template-columns:1fr}
}
@media screen and (max-width: 480px) {
.intro_content{grid-template-columns:1fr}
.intro{height:550px}
.intro__title,.intro__title h1{font-size:24px;line-height:1.1}
.intro__subtitle{text-align:center}
.intro_content_left .btn{width:auto}
.intro__groups{display:flex;flex-wrap:wrap;justify-content:center;gap:10px}
.intro__group{width:calc(50% - 5px)}
.intro_content_right{justify-content:center}
.directions_list{grid-template-columns:1fr}
.section__title{font-size:26px;text-align:center}
.mb40{margin-bottom:30px}
.solution__inner.grid{grid-template-columns:1fr}
.section__text{text-align:center}
.footer__top{grid-template-columns:1fr}
.footer_logo{justify-content:center}
.footer__undert{display:inline;text-align:center}
.footer__undert a{display:inline}
.form_title,.cont_title{font-size:18px;text-align:center}
.form_text{text-align:center}
.footer_logo{font-size:24px}
.footer_logo img{height:50px}
.intro_content_left{text-align:center}
.power_circle{--power_circle:140px}
.header__inner .btn{display:none}
.serv_accord_icon{min-width:30px}
.serv_accord_icon img{width:30px;height:auto}
.accord_head{font-size:17px;gap:10px;padding:15px 40px 15px 15px}
.service__title{margin-bottom:30px}
.serv_descr{grid-template-columns:1fr;gap:16px}
header.header{padding:15px 0}
.header{padding:0}
.project_card.project_card_row{grid-template-columns:1fr}
.contacts_section{grid-template-columns:1fr}
.form__title{margin-bottom:0}
.intro{margin:0;border-radius:0 0 20px 20px}
.dark_section{padding:60px 0}
}
@keyframes pulse {
0%{box-shadow:0 0 0 0 rgba(0,168,0,0.5)}
70%{box-shadow:0 0 0 10px rgba(255,0,0,0)}
100%{box-shadow:0 0 0 0 rgba(255,0,0,0)}
}
@keyframes pulse2 {
0%{box-shadow:0 0 0 0 rgba(64,64,64,0.4)}
70%{box-shadow:0 0 0 10px rgba(255,0,0,0)}
100%{box-shadow:0 0 0 0 rgba(255,0,0,0)}
}
.btn.btn-orange:hover{animation:pulse 1.5s infinite;background:var(--green)}
.btn.btn-gray:hover{animation:pulse2 1.5s infinite;background:#404040}
.cont_val a:hover{color:var(--green)}
body.homepage .nav__link{color:white}
.lang{display:flex;align-items:center;gap:4px}
.lang select{background:transparent;border:none;padding:0;height:auto;box-shadow:none;color:#151515;font-weight:500;font-size:16px;text-transform:uppercase}
.homepage .lang select{color:white}
.section__title.w50{width:50%}
.mb20{margin-bottom:20px}
.section__subtitle{color:#22252B;font-size:25px;font-weight:500;max-width:870px}
.section__text.max_width{max-width:780px}
.section__text.col2{column-count:2;gap:40px}
.direction_card_text > *{overflow:hidden}
.direction_card:hover .direction_card_text{grid-template-rows:1fr;margin-top:20px}
.direction_card_text{transition:.3s}
.directions_slider .swiper-slide{width:auto}
section.activities{overflow:hidden}
.directions_slider.swiper{overflow:visible;clip-path:inset(0 -100vw 0 0)}
.projects_cards{display:grid;grid-template-columns:repeat(3,1fr);gap:20px}
.section__text.col3{column-count:3;gap:20px}
.footer__top_right #btnform{width:auto}
.homepage .header{background:transparent;box-shadow:none}
.accor_subtitle{color:#22252B;font-size:20px;font-weight:500;line-height:1.1;margin-bottom:10px}
.project_card_row .project_card_title{font-size:31px}
.homepage header.fixed{background:#151515bd;top:0;backdrop-filter:blur(5px)}
.homepage .nav__link::after{background:white}
.btn svg{transition:transform .5s}
.btn:hover svg{transform:translateX(4px)}
.map-item:hover{transform:scale(1.5)}
.map-item{transition:.5s;transform-origin:center;transform-box:fill-box}
.power_circle{--power_circle:270px;width:var(--power_circle);height:var(--power_circle);min-width:var(--power_circle);border-radius:50%;display:flex;align-items:center;justify-content:center;color:#FFFFFF;position:relative;background-image:url(/storage/app/media/circle_new2.svg);background-position:center;background-size: 91% 91%;background-repeat:no-repeat}
.power_circle:before{display:none}
.progress_svg{position:absolute;top: -0.5px;left: -0.5px;width:100%;height:100%;pointer-events:none}
.progress_bg{fill:none;stroke:rgba(255,255,255,0.1);stroke-width:2}
.progress_bar{fill:none;stroke:#FFFFFF80;stroke-width:2;stroke-dasharray:314;stroke-dashoffset:314;transform:rotate(-90deg);    transform-origin: center;transition:stroke-dashoffset 5s linear}
.pointer_group {
    transform-origin: 50% 50%;
    transform: rotate(0deg);
    transition: transform 5s linear;
}
.pointer_line {
    stroke: #FFFFFF;
    stroke-width: 2;
}
.direction_grid{display:flex;flex-wrap:wrap;justify-content:center;gap:20px}
.intro__title{text-align:center;padding-top:140px}
.intro__subtitle1{font-size:31px;font-weight:600}
.gray_section {
    background: #F5F5F5;
    padding: 65px 0;
    overflow: hidden;
}

.letters_slider .swiper-slide {
    width: auto;
}

.letter_card {
    border-radius: 20px;
    overflow: hidden;
    position: relative;
    width: 280px;
    display: block;
}

.letter_name {
    position: absolute;
    bottom: 0;
    left: 0;
    padding: 24px;
    color: white;
    z-index: 1;
    font-size: 20px;
    font-weight: 700;
}

.letter_card:before {
    position: absolute;
    content: "";
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    background: linear-gradient(0deg, rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0.5));
    z-index: 1;
}
.letters_slider.swiper {
    overflow: visible;
    clip-path: inset(0 -100vw 0 0 );
}

.swiper-button-next.letters-swiper-button-next {
    width: 48px !important;
    height: 48px !important;
    background: #00000080;
    border: none;
    border-radius: 50%;
    transform: rotate(0deg);
    transition: .5s;
}

.swiper-button-next.letters-swiper-button-next:hover {
    background: #151515;
}
.letter_card img {
    transition: .5s;
}

.letter_card:hover img {
    transform: scale(1.1);
}
@media screen and (max-width: 1200px) {
.homepage #burger-menu span,.homepage #burger-menu span:before,.homepage #burger-menu span:after{background:white}
.intro{height:auto}
.header__title{margin-right:auto}
.header__inner{gap:20px}
.direction_card_text{grid-template-rows:1fr;margin-top:20px}
.direction_card_name{font-size:25px}
}
@media screen and (max-width: 992px) {
.intro_content{grid-template-columns:2fr 1fr}
.section__subtitle{font-size:20px}
.section__text.col2{column-count:1}
.section__title.w50{width:100%}
.direction_card_text{grid-template-rows:1fr;margin-top:20px}
.projects_cards{grid-template-columns:repeat(2,1fr);gap:40px 20px}
.section__text.col3{column-count:1}
.intro__subtitle1{font-size:24px}
}
@media screen and (max-width: 480px) {
.intro_content{grid-template-columns:1fr}
.intro{height:auto;min-height:650px}
.section__subtitle{font-size:18px;text-align:center}
.direction_card{padding:24px;min-height:340px;overflow:hidden;width:auto}
.direction_card_text{display:block}
.direction_card_text > :last-child{margin-bottom:0}
.directions_slider.swiper{overflow:hidden}
.projects_cards{grid-template-columns:1fr}
.accor_subtitle{font-size:18px}
.project_card_row .project_card_title{font-size:24px}
}